
.EnrollQA.md23738 {
  width: 100%;
  overflow: hidden;
  background: #f2f6fb;
  padding: 1rem 0;
}
.EnrollQA.md23738 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .EnrollQA.md23738 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.EnrollQA.md23738 .QATitle {
  width: 100%;
  color: var(--theme);
  font-weight: 700;
  text-align: center;
  line-height: 1.3;
}
.EnrollQA.md23738 .QAList {
  width: 100%;
  margin-top: 0.56rem;
}
.EnrollQA.md23738 .QAItem.Active .ItemTitle .Switch {
  background: var(--theme);
}
.EnrollQA.md23738 .QAItem.Active .ItemTitle .Switch::after {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
          transform: translate(-50%, -50%) rotate(90deg);
}
.EnrollQA.md23738 .QAItem {
  background: #fff;
  width: 100%;
  margin-bottom: 0.2rem;
}
.EnrollQA.md23738 .QAItem:last-child {
  margin-bottom: 0;
}
.EnrollQA.md23738 .QAItem .ItemTitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0.2rem 0.4rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.EnrollQA.md23738 .QAItem .ItemTitle .Text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 0.2rem;
  width: 100%;
}
.EnrollQA.md23738 .QAItem .ItemTitle .Icon {
  margin-right: 0.2rem;
}
.EnrollQA.md23738 .QAItem .ItemTitle .Icon .I {
  width: 0.36rem;
  min-width: calc(36px * 0.75);
  height: 0.36rem;
  min-height: calc(36px * 0.75);
  background: var(--theme);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 0.04rem;
}
.EnrollQA.md23738 .QAItem .ItemTitle .Icon img {
  width: 55.55%;
  height: 55.55%;
}
.EnrollQA.md23738 .QAItem .ItemTitle .Title {
  color: #222;
  width: 100%;
}
.EnrollQA.md23738 .QAItem .ItemTitle .Switch {
  width: 0.37rem;
  min-width: calc(37px * 0.75);
  height: 0.37rem;
  min-height: calc(37px * 0.75);
  border-radius: 50%;
  background: #dcdcdc;
  position: relative;
  z-index: 5;
  cursor: pointer;
}
.EnrollQA.md23738 .QAItem .ItemTitle .Switch::before {
  content: "";
  width: 45.65%;
  height: 5.5%;
  background: #fff;
  display: block;
  position: absolute;
  z-index: 5;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.EnrollQA.md23738 .QAItem .ItemTitle .Switch::after {
  content: "";
  display: block;
  width: 5.5%;
  height: 45.65%;
  background: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: absolute;
  z-index: 5;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.EnrollQA.md23738 .QAItem .ItemContent {
  width: 100%;
  padding: 0.3rem 0.4rem;
  position: relative;
  z-index: 5;
  display: none;
}
.EnrollQA.md23738 .QAItem .ItemContent .Board {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.EnrollQA.md23738 .QAItem .ItemContent::after {
  content: "";
  display: block;
  background: #dcdcdc;
  width: calc(100% - .8rem);
  height: 0.01rem;
  position: absolute;
  left: 0.4rem;
  top: 0;
  z-index: 5;
}
.EnrollQA.md23738 .QAItem .ItemContent .Blank {
  margin-right: 0.2rem;
}
.EnrollQA.md23738 .QAItem .ItemContent .Blank::before {
  content: "";
  display: block;
  width: 0.36rem;
  min-width: calc(36px * 0.75);
  height: 0.36rem;
  min-height: calc(36px * 0.75);
}
.EnrollQA.md23738 .QAItem .ItemContent .Remark {
  color: #666;
  line-height: 1.66;
}
.EnrollQA.md23738 .QAButtons {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 0.6rem;
}
.EnrollQA.md23738 .QAButtons .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.1rem;
  border-radius: 0.3rem;
  background: var(--theme);
  cursor: pointer;
}
.EnrollQA.md23738 .QAButtons .Button:hover .ButtonIcon .Icon {
  background: #f6c81f;
}
@media (max-width: 1920px) {
  .EnrollQA.md23738 .QAButtons .Button {
    border-radius: 30px;
  }
}
.EnrollQA.md23738 .QAButtons .Button .ButtonText {
  color: #fff;
  white-space: nowrap;
  padding: 0 0.1rem;
  margin-right: 0.3rem;
}
.EnrollQA.md23738 .QAButtons .Button .ButtonIcon .Icon {
  width: 0.4rem;
  height: 0.4rem;
  min-width: calc(40px * 0.75);
  min-height: calc(40px * 0.75);
  border-radius: 50%;
  background: var(--active);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.EnrollQA.md23738 .QAButtons .Button .ButtonIcon svg {
  width: 20%;
  height: 40%;
}

#Pager {
  width: 100%;
}
#Pager .Pages {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#Pager .Page.In .PageButton::after {
  opacity: 1;
}
#Pager .Page.In .PageNum {
  color: #fff;
  border-color: transparent;
}
#Pager .Page {
  width: auto;
  margin: 0.05rem;
  cursor: pointer;
}
#Pager .Page:hover .PageButton::after {
  opacity: 1;
}
#Pager .Page:hover .PageNum {
  color: #fff;
  border-color: transparent;
}
#Pager .Page:hover .PagePrev, #Pager .Page:hover .PageNext {
  color: #fff;
}
#Pager .Page .PageButton {
  width: 0.5rem;
  min-width: calc(50px * 0.75);
  height: 0.5rem;
  min-height: calc(50px * 0.75);
  position: relative;
  z-index: 5;
  background: #fff;
  border-radius: 50%;
  overflow: hidden;
}
#Pager .Page .PageButton::after {
  content: "";
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 4;
  background: var(--theme);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 0;
}
#Pager .Page .PageNum {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #666;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#Pager .Page .PagePrev {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
#Pager .Page .PagePrev, #Pager .Page .PageNext {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  color: #666;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#Pager .Page .PagePrev svg, #Pager .Page .PageNext svg {
  width: 16%;
  height: 32%;
}
#Pager .Page .PageNext::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
